Delete a agent
curl --request DELETE \
--url https://api.getmalakai.com/agents/user/{id} \
--header 'Authorization: <authorization>' \
--header 'x-access-token: <x-access-token>'import requests
url = "https://api.getmalakai.com/agents/user/{id}"
headers = {
"Authorization": "<authorization>",
"x-access-token": "<x-access-token>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: '<authorization>', 'x-access-token': '<x-access-token>'}
};
fetch('https://api.getmalakai.com/agents/user/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"responseCode": "2000",
"message": "Agent deleted successfully."
}
Agents
Delete a agent
Permanently delete a specific agent by its ID.
DELETE
agents
/
user
/
{id}
Delete a agent
Headers
string
required
Your API key for authentication. Prefix with
Bearer .string
required
Your access token for authentication.
Path Parameters
string
required
The unique identifier of the agent you want to delete.
Response
A successful deletion will return a success status and message.string
Confirms the request was successful.
string
A message indicating the result of the deletion.
{
"responseCode": "2000",
"message": "Agent deleted successfully."
}
⌘I